body {
	font-family: tahoma, helvetica, arial, sans-serif;
	font-size: 14px;
	text-align: center;
	/*background: url(images/page_bg.jpg);*/
	color: #4F4F4F;
}

html, body, #wrapper, h1, #nav-top, #nav-top li, #nav-left, #nav-top li, #heading {
	margin: 0;
	padding: 0;
	list-style: none;
}

#heading {
	color: #4A92C6;
	margin-left:5px;
	font-size:14px;
	font-weight:bolder;
}

th, td {
	font-size: 11px;
}

img { border: 0; }

#wrapper {
	text-align: left;
	width: 1000px;
	position: relative;
	min-height:500px;
}

h1, h2, h3 {
	font-size: 11px;
}


h1 {
	margin: 0;
	padding: 0;
}

h2 {
	margin: 0 0 5px 0;
	padding: 0;
	color: #195F96;
	font-size:14px;
}

h3 {
	padding: 4px 0 0 0;
}

p {
	margin: 1em 0;
	padding: 0;
}

.block {
	display: block;
}

.clear {
	clear: both;
	height: 1px;
	padding-top: 0;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1px;
	line-height: 1px;
}

* html .clear {
	margin-top: -5px;
	margin-bottom: -4px;
}

.left {
	float: left;
	margin: 1px 8px 0px 0px;
}

.softright {
	text-align: right;
}

.readmore {
	text-align: right;
}

/* header */

#header {
	position: relative;
	width: 1000px;
	margin-bottom: 11px;
}

#header .bl { height: 125px; }

#header .tr { /*background: url(images/header_tr.gif) top right no-repeat;*/ }
#header .bl { /*background: url(images/header_bl.gif) bottom left no-repeat;*/ }
#header .br { background: url(images/banner.jpg) bottom right no-repeat; width:100%;}
#header .bb { background: url(images/links-bg.jpg) bottom right no-repeat; width:100%; height:40px;}

#header .link-margin { 
	
}

/* the story of two navs */

#nav-top {
	position: absolute;
	top: 89px;
	left: 464px;
	color: #fff;
	width: 500px;
	height: 17px;
}

#nav-top li {
	display: inline;
	margin:-2px;
}

#nav-top a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	font-size:13px;
}

#nav-top a:hover {
	  text-decoration: underline;
}

#nav-left {
	position: absolute;
	top: 66px; left: 26px;
}

/* body */

#pageBanner { background: url(images/bannerBG.jpg) repeat-x; height:365px;}

#body {
	width:90%;
}

#contents {
	min-height:300px;
	width:100%;
	float:none;
}

#straight-line {
	background:inherit;
	width:100%;
	margin-left:5%;
	border-style:solid;
	border-bottom:thin #E2E2E2 solid;
	float:none;
	margin-top:20px;
	margin-bottom:20px;
}

#detail {
	min-height:162px;
	margin-left:230px;
	padding-left:100px;
}

#adv1 {
	width:98%;
	min-height:190px;
	margin-left:5px;
	background:inherit;
}

#image-adv {
	float:left;
	width:217px;
	text-align:center;
	padding-left:8%;
}

#body h2 {
	margin: 0 0 1.5em 0;
}

#body h3 {
	margin: 0 0 0 0;
}

#body ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#body li {
	padding: 0;
	margin: 0.8em 0;
}

a {
	color: #FF0000;
}

a:hover {
	color: #6f3f0b;
}

#cap {
	/*background: url(images/column_cap.gif) no-repeat;*/
	padding-top: 19px;
	width: 688px;
}
#cap h1
{padding-top: 70px;
padding-left: 95px;
	font-family:Arial, Helvetica, sans-serif !important;
	color:#cc0000 !important;
	font-size:30px !important;
 }
#buy {
	float: left;
	width: 47%;
	padding-left: 12%;
	display: inline;
}

#bigheading {
	background: url(images/headingBG.png) repeat-x; height:65px;
	font-size:25px;
	text-align:center;
	color:#FF0000;
	width:926px;
	vertical-align:middle;
	padding-top:16px;
	padding-left: 75px;
    text-align: left;
}

#capabilities {
	float: left;
	width: 225px;
	margin-left: 28px;
}

#capabilities p {
	line-height: 1.5;
}

#capabilities h3 {
	font-size: 10px;
}

#news .bg1 { background: url(images/register1.jpg) no-repeat; width:397px; height:365px;}

#news .bg2 { background: url(images/register2.jpg) no-repeat; width:397px; height:365px;}

#news { 
	float: left;
	width: 320px;
	margin-left: 34px;
}

#register-form {
	padding-top:102px;
	padding-left:110px;
}

#news h3 {
	font-size: 10px;
}

#news h3 a {
	text-decoration: none;
}

#news p {
	line-height: 1.5;
}
.timed h3 {
	background: #91bbed;
	color: #FFF;
	padding: 10px 0 10px 0;
	text-indent: 10px;
	}
.timed p.support {
	margin: 0;
	background: url(images/support_bg.jpg) no-repeat top left;
	padding: 0 10px 0 90px;
	height: 80px;
	}
.timed p.more {
	background: #5b96da;
	margin: 0;
	padding: 5px 0 5px 0;
	}
.timed p.more a {
	color: #FFF;
	font-weight: bold;
	margin: 0 0 0 100px;
	text-decoration: none;
	}
/* footer */

#footer {
	clear: both;
	text-align: center;
	vertical-align:middle;
	color:#FFFFFF;
	background: url(images/bannerBG.jpg) repeat-x; height:50px;
	margin-top:0px;
	padding-bottom:15px;
}

#footer div div { padding: 8px 0; }

#footer div { background: url(images/footer_l.gif) no-repeat; width:100%; }
#footer div div { background: url(images/footer_r.gif) top right no-repeat;width:100%; width:100%; }
.ad {
width: 300px;
float: right;
height: 450px;
}